﻿/* Basic content style sheet - basic.css */


body {
	
	margin-top: 20px;
	margin-bottom: 20px;

	text-align: center; /* workaround to make IE center page*/

	padding: 0;
	background: #003366; 
	font: normal small Verdana, Arial, Helvetica, sans-serif;
	color: white;
}


img
{  border-style: none;
}


/* NOTE!  Link a:link must preceede a:hover*/

a:link {

	color: #ffffff;
}

a:visited{
	color: #666666;
}

a:hover {
	color: #FF9900;
	
}


/*Header Rounded Corners*/
.headroundbox { background: url(graphics/misc/headnt.gif) repeat; }
.headtop div { background: url(graphics/misc/headtl.gif) no-repeat top left; }
.headtop { background: url(graphics/misc/headtr.gif) no-repeat top right; }

.heattop div{ background: url(graphics/misc/transtop.gif) repeat; }
.headbot div {background: url(graphics/misc/trans.gif) repeat; }

/* height and width stuff, width not really necessary. */
.headtop div, .headtop {
width: 100%;
height: 30px;
}
.headbot div, .headbot {
width: 100%;
height: 50px;

}

.headcontent { margin: 0 7px; }
.headroundbox { width: 750px; margin: 0 auto; }

/* Header */

#header {
	width: 675px;
	height: 225px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-bottom: 20px solid #000000;
	
}

/* Content */

#content {
	width: 750px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	text-align: left; /*workaround to make IE center page*/
}


/* FOOTER */

#footer {
	clear: both;
	width: 750px;
	height: 20px;
	margin: 0 auto;
	padding: 15px 0;
	border: thin solid #FFFFFF
}

#footer p {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: smaller;
}

